/* Fonts Style
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Lato', sans-serif;
300,400,700

*/

body{
	font-family: 'Montserrat', sans-serif;
	background-color:#f2f9fc;
	color:#333;
}
.clear{clear:both;}
.float-r{float:right;}
.float-l{float:left;}
section { padding: 10px 0; }
section .title{ 	
	font-size:36px;
	font-weight:300; 
	margin-bottom: 20px;
}

.gap10{	height:10px;}
.gap20{	height:20px;}
.gap30{	height:30px;}
.gap40{	height:40px;}
.gap50{	height:50px;}

a:hover{
    text-decoration:none;
}

.center{
    margin:0 auto;
    display:block;
    float:none;
}

#captcha {
margin: auto;
display: block;
}
#captcha_error span{
    font-size:10px;
}
#captcha_error,
#phone_error,
#name_error {
    color: #D8000C;
    background-color: #FFD2D2;
}
#captcha_error i,
#phone_error i,
#name_error i{
    margin:5px;
    font-size:2em;
    vertical-align:middle;
}
.grecaptcha-badge{
    display:none;
}


/* ====================================================== Header ================================== */
#headsec{
	background-image: url(../img/header-bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 878px;
}
#bbb-headsec{
	background-image:url(../img/bbb-header-bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 878px;
}
#innerp{
	background-image:url(../img/bbb-inner-bg.png);
	background-position: bottom center;
    background-repeat: no-repeat;
	background-size: cover;	
	height:1100px;
}
#innerp-bbb{
	background-image:url(../img/inner-bg.png);
	background-position: bottom center;
    background-repeat: no-repeat;
	background-size: cover;	
	height:1100px;
}
#enroll{
	background-image:url(../img/enroll-header-bg.png);
	background-position: top center;
    background-repeat: no-repeat;
	background-size: contain;
    height: 410px;
}


.is-sticky div#header{
	background-image:url(../img/header-bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	z-index: 99999 !important;
	background-size:cover;
}

.bbb-page .is-sticky div#header{
	background-image:none;
	background-position: top center;
	background-repeat: no-repeat;
	z-index: 99999 !important;
	background-size:cover;
	background-color:#00465D;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.nav-tabs{
	border:0;
}
.nav-tabs .nav-link:focus, 
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link {
    border-color: none !important;
	border:0;
}
.nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    background-color: transparent;
}

element.style {
}
@media (min-width: 992px)
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
}
.navbar-nav .dropdown-menu {
    position: static;
    float: none;
}
.nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.dropdown-menu .show {
    display: block;
	
}
.dropdown-menu {
    padding: 10px;
	background:#207dc1;
	border:0;
	
}
.dropdown-mb{
	display:none;
}

.dropdown-list{
	display:none;
}
.dropdown-list li a{
	color:#fff;
}

.dropdown-menu li a{
	color: #fff;
    padding: 10px 0;
}
.dropdown-menu li a:hover{
	text-decoration:none;
}
header {
  padding: 90px 0 100px;
}

.headline-text{
	padding: 25px 0 0;
}
.headline-text h1 {
	font-weight:700;
	font-size:60px;
}
.headline-text h1 span{
	font-weight:300;
}
.headline-text h1 span.title{
	font-weight:300;
	font-size:36px;
}

.headline-text p.lead{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:18px;	
}

.signintxt form{
	padding:50px 0 70px;
}
.forgotpassword{
	font-size:16px;
	color:#fff;
	font-weight:700;
	opacity: 0.1;
    padding: 0 30px;
}
.forgotpassword:hover{
	color:#fff;
	opacity: 1;
	text-decoration:none;
}
.headline-text p.innertxt{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;	
}

.get-started{
	padding-top:34px;
}

.website_banner{
	height:100%;
	max-height:706px;
}




#reviews-section{}
#reviews-section .title{
	font-size:36px;
	font-weight:300;
}
#reviews-section .lead{
	font-size:18px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;	
	padding:20px 0;
}
#reviews-section .text-right{
	padding:20px 0;
}
#reviews-section .get_started{
	font-size:12px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
    letter-spacing: 2px;
}
.social-icons{
    text-align: right;
}
.social-icons img{
	padding:0 9px;
}
.social-icons img.more{
	padding-right:0px;
}


#tabs-section{
	/*
	background-image:url(../img/section-tabs.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain;
	height:764px;
	*/
	padding-bottom: 0;
}

.bbb-page #tabs-section{
	background-image:url(../img/webp-temp/section-tabs-bbb.png);
	background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
	height:100%;
	padding-top:0;
}
#tabs-section .title{
	font-size:36px;
	font-weight:300;
}

.tab-text{
    text-align: left;
    background-image: url(../img/icon/text-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}

.tab-star{
    text-align: left;
    background-image: url(../img/icon/star-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}

.tab-benefit{
    text-align: left;
    background-image: url(../img/icon/bbb-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}
.tab-one{
    text-align: left;
    background-image: url(../img/1-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}
.tab-two{
    text-align: left;
    background-image: url(../img/2-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}
.tab-three{
    text-align: left;
    background-image: url(../img/3-grey.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 18px;
    background-position: left 20%;
    border-bottom: 2px solid #ddd;
}



.tab-one p,
.tab-two p,
.tab-three p,
.tab-benefit p,
.tab-star p,
.tab-text p{
	font-family: 'Lato', sans-serif;
    font-size: 18px;
	color:#999999;
    margin: 0;
}

.tab-one span,
.tab-two span,
.tab-three span,
.tab-benefit span,
.tab-star span,
.tab-text span{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-style:italic;
	color:#999999;
}

.tab {
    overflow: hidden;
    padding: 0;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}
.tab2 button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: default !important;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

.tab button.active .tab-text,
.tab button .tab-text:hover {
    background-image: url(../img/icon/text-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}
.tab button.active .tab-star,
.tab button .tab-star:hover {
    background-image: url(../img/icon/star-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}

.tab button.active .tab-benefit,
.tab button .tab-benefit:hover {
    background-image: url(../img/icon/bbb-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}

.tab button.active .tab-one{
    background-image: url(../img/1-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}
.tab button.active .tab-two{
    background-image: url(../img/2-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}
.tab button.active .tab-three {
    background-image: url(../img/3-green.png);
    border-bottom: 2px solid #ee9f1e;
	color: #333333;
}


.tab button.active .tab-three p,
.tab button.active .tab-two p,
.tab button.active .tab-one p,
.tab button.active .tab-benefit p,
.tab button .tab-benefit:hover p,
.tab button.active .tab-star p,
.tab button .tab-star:hover p,
.tab button.active .tab-text p,
.tab button .tab-text:hover p{
	color: #333333;
    font-weight: bold;
}

#text{
	/*
	display:block;
	padding-left: 110px;
    padding-top: 90px;
	*/
    background-image: url(../img/webp-temp/section-tabs-bbb.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    padding-bottom: 180px;
}
.bbb-page #text{
    background-image: none;
    display: block;
    padding-bottom: 180px;
}
#top-star{
    background-image: url(../img/top_sites.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 180px;
}
#benefit{
    background-image: url(../img/benefits-bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 180px;
}

.bbb-page #text{
	display:block;
	padding-left: 110px;
    padding-top: 50px;
}
.tabcontent {
    display: none;
    padding: 6px 12px;
}

#text p{
	margin:0;
	padding:0;
}

.tabcontent h3{
	font-size:32px;
	font-weight:300;
	color: #333333;
}
.tabcontent span.textlist{
	padding-left: 15px;
    bottom: 8px;
    position: relative;
    font-size: 18px;
    font-weight: 300;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
}
.tabcontent span.numlist{
	color: #0d65a1;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    display: inline-block;
    width: 4%;
}
.tabcontent span.done{
	padding-left: 15px;
    bottom: 4px;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    color: #ee9f1e;
    font-family: 'Open Sans', sans-serif;
}


#section-testi{
	background-image: url(../img/webp-temp/section-reviews.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 755px;
    padding-top: 0;
    margin: auto;
}

#section-testi .title{
	font-size:36px;
	font-weight:300;
}
.avatar{
    border-radius:100%;
    border: 5px solid #ffffff;
    width: 100px;
}
.review-star{
    padding-top: 90px;
    padding-bottom: 20px;
}
.slider{
    padding-top: 28px;
}
.w-100 {
	max-width:70px;
	margin:auto;
	margin-bottom: 40px;
}
.w-200 {
	max-width:170px;
	margin:auto;
	margin-bottom: 40px;
}
.testimony{
	width: 90%;
    display: block;
    padding-bottom: 15px;
    margin: auto;
}
.comments{
	width: 85.5%;
    margin: auto;
    display: block;
    font-size: 20px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}
.testimony .author{
	font-size: 16px;	
}
.line{
	border:1px solid #abc4d6;
	margin:30px 0;
}

.carousel{
	width: 80%;
    margin: auto;
    display: block;	
}

.bbb-reviews-img{
	width: 90%;
    display: block;
}

#bbbRev-section{
	background-image: url(../img/section-bbb_reviews.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 750px;
    padding-top: 0;
    padding-bottom: 0;
    margin: auto;
}

#bbbRev-section .lead{
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
}

.bbb-reviews{
	padding-top:72px;
}


#revAlert-section{
	background-image: url(../img/revAlerts.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 475px;
    padding: 0px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#platform-section{
	background-image: url(../img/section-platforms.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 474px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#versatility-section{
	background-image: url(../img/section-versatility.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 479px;
	margin: 50px auto 0px;
    max-width: 1440px;
}
#platform-2-section{
	background-image: url(../img/section-platforms2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 491px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#platform-3-section{
	background-image: url(../img/section-platforms3-2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	margin: 50px auto 100px;
    max-width: 1440px;
    height: 479px;
}
#revrequest-section{
	background-image: url(../img/section-revrequest-2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 475px;
	padding: 0px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#personalize-section{
	background-image: url(../img/webp-temp/personalized-section-background.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 494px;
	padding: 0px;
	margin: 50px auto 0;
    max-width: 1440px;
}
#monitoring-section{
	background-image: url(../img/section-monitoring.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 555px;
	padding: 0px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#survey-section{
	background-image: url(../img/webp/section-survey-background.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 598px;
	padding: 0px;
	margin: 50px auto 100px;
    max-width: 1440px;
}
#powerbbb-section{
	background-image: url(../img/section-powerbbb.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 523px;
	padding: 0px;
	margin: 50px auto 0px;
    max-width: 1440px;
}
#custom-review-section .tile{
	font-size:32px;
}
#custom-review-section .lead{
	font-size:16px;
	font-weight:700;
}
.contxt{
	padding: 100px 0;
}
.custom-review-img {
	max-width: 1175px;
    width: 100%;
}
.accredited{
	padding:10px;
}
.reval{
	font-size:16px;
	font-weight:700;
	color:#333333;
}

.revalerts{
	border-top: 2px solid #ddd;
	padding: 20px 0 0;
}
.revalerts-txt{
	font-size:12px;
	color:#666666;
	font-family: 'Open Sans', sans-serif;	
}
.get-notif{
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	list-style:none;
}
.get-notif li{
	list-style-image: url('../img/checklist.png');
}
.get-notif li span{
    position: relative;
    bottom: 6px;	
}


#price-section{
	background-image: url(../img/section-prices.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
	padding:0px;
	margin-bottom:100px;
}
.pricing{
    background: #fff;
    display: block;
    padding: 35px;
    border-radius: 20px 20px 0px 0;
    -webkit-box-shadow:0px -20px 70px 5px rgba(0,0,0,0.1);
    -moz-box-shadow:0px -20px 70px 5px rgba(0,0,0,0.1);
    box-shadow:0px -20px 70px 5px rgba(0,0,0,0.1);
}
.pricing .lead{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
    line-height: 28px;
}
.pricing img{
	width: 58px;
    margin: 2px;
}
.sup{
	vertical-align: super;
    color: #ee9f1e;
    font-size: 35px;
    position: relative;
    bottom: 35px;
}
.reg{
	color:#ee9f1e;
	font-size:80px;
	font-weight:600;
}
.sub{
	vertical-align: sub;
	color:#ee9f1e;
	font-size:35px;
	}

#start-section{
    height: 100%;
	padding-top:0px;	
}
#start-section .lead{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}
.iphone-flat-express{
	width: 100%;
    margin: 70px auto;	
}

#footer-section{}
#footer-section .title{
	font-weight:600;
	font-size:16px;
	margin-bottom: 15px;
}
#footer-section p{
	color:#808080;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;	
}
#footer-section p a{
	color:#808080;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;	
}
#footer-section p a:hover{
    text-decoration:underline;
}
#footer-section p {
	margin-bottom:15px;
}

#footer-section a .underline{
    text-decoration:underline;
}

.copyright{
	border-top:1px solid #dce2e6;
	padding-top:30px;
	color:#999999;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;	
}


.pass_show{position: relative} 

.pass_show .ptxt { 

position: absolute; 

top: 50%; 

right: 10px; 

z-index: 1; 

color: #f36c01; 

margin-top: -10px; 

cursor: pointer; 

transition: .3s ease all; 

} 

.pass_show .ptxt:hover{color: #333333;} 

#how-works-section .title{
	font-size: 32px;
    font-weight: 300;
	text-align:center;	
}
#how-works-section .lead{
	font-size: 16px;
    font-weight: 700;
    text-align: center;
    display: block;
}
.how-works-form{
	border-radius: 50px;
	margin:50px 0 0;
	background: rgba(54,136,187,1);
	background: -moz-linear-gradient(top, rgba(54,136,187,1) 0%, rgba(25,87,126,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(54,136,187,1)), color-stop(100%, rgba(25,87,126,1)));
	background: -webkit-linear-gradient(top, rgba(54,136,187,1) 0%, rgba(25,87,126,1) 100%);
	background: -o-linear-gradient(top, rgba(54,136,187,1) 0%, rgba(25,87,126,1) 100%);
	background: -ms-linear-gradient(top, rgba(54,136,187,1) 0%, rgba(25,87,126,1) 100%);
	background: linear-gradient(to bottom, rgba(54,136,187,1) 0%, rgba(25,87,126,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3688bb', endColorstr='#19577e', GradientType=0 );	
	-webkit-box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
	-moz-box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
	box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
}

.form-div{
	position: relative;
    right: 35px;
    padding: 50px 0;
}

.how-works-form .inptxt{
	padding: 20px;
	margin: 8px 0px;
}

.how-works-form .btn_orange {
    display: block;
    padding: 15px 90px;
    font-size: 14px;
}

.form-num .numlist{
	color: #0d65a1;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    display: inline-block;
    width: 4%;
	position: relative;
    top: 15px;
    right: 60px;
}
.frtxt{
	position: relative;
    top: 15px;
	right:50px;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}
.apps{
	margin:50px 0;
}
.app{
    width: 100%;
    max-width: 1080px;	
}
.Activate-your-account{
	position:relative;
	top:20px;
}

#dlApps-section{
	text-align:center;
}
.iphone-flat-bbb{
	width:100%;
}


#enroll .headline-text{
	padding-top:0;
}

#process-section{
	padding:0;
}


.inptxt2{
	border-radius: 50px;
    padding: 25px;
    display: block;
    width: 100%;
	border: 1px solid #333;
}

.intl-tel-input{
    width: 100%;	
}
.form-check-inline{
	padding-bottom: 38px;
    padding-top: 20px;
}



/* The container */
.container1 {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container1 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
	background-color: #fff;
    border: 1px solid #333;
}

/* On mouse-over, add a grey background color */
.container1:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container1 input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container1 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container1 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cc-img{
	width: 100%;
    max-width: 205px;	
}

.creditcard{
	background-image: url(../img/ccard_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 35px;	
	width:100%;
	height:100%;
	margin: auto;
	border-radius:50px;
}

.creditcard label{
	color:#fff;
	font-size:16px;
}

.inptxt3{
	border: 0;
    background: none;
    padding-left: 0;
	font-size:24px;
	font-weight:700;
	color:#366b86;
}
.inptxt3::-webkit-input-placeholder { /* Chrome */
  color: #366b86;
  transition: opacity 250ms ease-in-out;
}
.inptxt3:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
.inptxt3:-ms-input-placeholder { /* IE 10+ */
  color: red;
  transition: opacity 250ms ease-in-out;
}
.inptxt3:focus:-ms-input-placeholder {
  opacity: 0.5;
}
.inptxt3::-moz-placeholder { /* Firefox 19+ */
  color: red;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
.inptxt3:focus::-moz-placeholder {
  opacity: 0.5;
}
.inptxt3:-moz-placeholder { /* Firefox 4 - 18 */
  color: red;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
.inptxt3:focus:-moz-placeholder {
  opacity: 0.5;
}
.cardholder{
	border: 0;
    background: none;
    padding-left: 0;
	font-size:24px;
	font-weight:400;
	color:#366b86;
}

.tos{

}
.goback{
	font-size:16px;
	color:#333;
	font-weight:700;	
}
.tos .container1{
	font-size:16px;
	color:#333;
}
.tostxt{
	border: 1px solid #333;
    display: block;
    height: 292px;
    border-radius: 50px;
    padding: 35px;
}
.scrollbar {
	float: left;
    height: 240px;
    width: 100%;
    overflow-y: scroll;
}
.force-overflow {
    min-height: 450px;
}

.scrollbar-primary::-webkit-scrollbar {
  width: 12px;
  background-color: #fff; }

.scrollbar-primary::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #333; }
  
  
.dkey{
	color: #ee9f1e;
    font-size: 26px;
    font-weight: 700;
    padding: 20px 0;
}

#text22 {
    display: block;
}
  
 .apps{
    width: 100%;
 }
 .bgphone{
	width: 100%;
    position: relative;
    top: -200px;
    max-width: 350px;
    margin: auto;
    text-align: center;
    display: block;
 }
 .lastpart{
	margin-top:70px;
 }
 
 .txtlst{
	 font-size:26px;
 }
 .txt2lst{
	 font-size:16px;	 
 }
 
 
 .loader {
    border: 10px solid #ccc;
    border-radius: 50%;
    border-top: 10px solid #4eb24e;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
	 -webkit-animation-name: spin;
    -webkit-animation-duration: 3000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 3000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
	
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
.success {
    color: #4F8A10;
    background-color: #fff;
    text-align: center;
    padding: 10px;
}
#success,
#loader_animate{
	display:none;
}
 
/*.bbb-page .navbar-brand .mobile-logo{*/
/*	width: 25%;*/
/*}*/
 
 
/* ====================================================== Button ================================== */
.btn-green,
.btn_green{
	background-color:#ee9f1e;
	padding: 18px 30px;
    border-radius: 30px;
	margin:10px 0;
	font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
	border: 0;
}

.btn-green:hover,
.btn_green:hover{
	color:#fff;
	background-color:#d58e1a;
}

.btn-blue,
.btn_blue{
	background-color:#0c76c2;
	padding: 18px 50px;
    border-radius: 30px;
	margin:10px 0;
	font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
	border: 0;
}
.btn-blue:hover,
.btn_blue:hover{
	color:#fff;
	background-color:#0c66a7;
}

.btn-orange,
.btn_orange{
	background-color:#ee9f1e;
	padding: 18px 30px;
    border-radius: 30px;
	margin:10px 0;
	font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
	border: 0;
}
.btn-orange:hover,
.btn_orange:hover{
	color:#fff;
	background-color:#d58e1a;
	text-decoration:none;
}
.btn-white,
.btn_white{
	background-color:#fff;
	padding: 18px 30px;
    border-radius: 30px;
	margin:10px 0;
	font-size: 12px;
    font-weight: 700;
    color: #015baa;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
	border: 0;
}
.btn-white:hover,
.btn_white:hover{
	color:#015baa;
	background-color:#fff;
}

.soclink img{
	padding: 10px 0;
}

.revphones{
	display:none;
}

.btn-next{
    padding-left: 80px;
    padding-right: 80px;	
}

.inptxt{
	background: none;
    padding: 27px;
    border-radius: 3.25rem;	
	color:#fff;
}
.inptxt::-webkit-input-placeholder { /* Chrome */
  color: #fff;
  transition: opacity 250ms ease-in-out;
}
.inptxt:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
.inptxt:-ms-input-placeholder { /* IE 10+ */
  color: red;
  transition: opacity 250ms ease-in-out;
}
.inptxt:focus:-ms-input-placeholder {
  opacity: 0.5;
}
.inptxt::-moz-placeholder { /* Firefox 19+ */
  color: red;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
.inptxt:focus::-moz-placeholder {
  opacity: 0.5;
}
.inptxt:-moz-placeholder { /* Firefox 4 - 18 */
  color: red;
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
.inptxt:focus:-moz-placeholder {
  opacity: 0.5;
}


/* ====================================================== Star ================================== */
.fa-star{
	color:#f89b22;
}

/* ====================================================== Carousel ================================== */
.carousel-control-prev-icon {
	background-image:url(../img/arrow-left.png);
	width: 100%;
    max-width: 50px;
    height: 50px;
	
}
.carousel-control-next-icon {
	background-image:url(../img/arrow-right.png);
    width: 100%;
    max-width: 50px;
    height: 50px;
}
.carousel-control-next, .carousel-control-prev {
	top: inherit;
}


/*============================================== Required =============================================*/
.required {
    background-image: url(../img/asterisk.png);
    background-repeat: no-repeat;
    background-position: 95%;
}


#contactModal * {
    box-sizing: border-box;
}


#contactModal h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #fff;
}



/* form starting stylings ------------------------------- */
#contactModal .group {
    position: relative;
    margin-bottom: 35px;
}

#contactModal input {
    font-size: 18px;
    padding: 5px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
}

    input:focus {
        outline: none;
    }

/* LABEL ======================================= */
#contactModal label {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
#contactModal input:focus ~ label, #contactModal input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #fff;
}

/* BOTTOM BARS ================================= */
#contactModal .bar {
    position: relative;
    display: block;
    width: 100%;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #fff;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }



/* active state */
#contactModal input:focus ~ .bar:before, input:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
#contactModal .highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
#contactModal input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #fff;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #fff;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #fff;
    }

    to {
        width: 0;
        background: transparent;
    }
}


#contactModal #panel {
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%); /* Standard syntax (must be last) */
    
    
    border-radius: 4px;
    top: 50px;
}

    
.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 

255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 

255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 

0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#floating-form-closed{
    max-width: 200px;
    position: fixed;
    bottom: 2%;
    right: 4%;
    background: #ee9f1e;
    padding: 20px;
    border-radius: 50px;
    color:#fff;
    display:block;
	cursor:pointer;
}

#floating-form-open{
    z-index:1;
    display:none;
    max-width: 400px;
    position: fixed;
    bottom: 2%;
    right: 1%;
    background: #0cbefe;
    padding: 20px;
    margin-left:10px;
    border-radius: 25px;
    background: rgba(13,190,254,1);
    background: -moz-linear-gradient(top, rgba(13,190,254,1) 0%, rgba(1,90,168,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13,190,254,1)), color-stop(100%, rgba(1,90,168,1)));
    background: -webkit-linear-gradient(top, rgba(13,190,254,1) 0%, rgba(1,90,168,1) 100%);
    background: -o-linear-gradient(top, rgba(13,190,254,1) 0%, rgba(1,90,168,1) 100%);
    background: -ms-linear-gradient(top, rgba(13,190,254,1) 0%, rgba(1,90,168,1) 100%);
    background: linear-gradient(to bottom, rgba(13,190,254,1) 0%, rgba(1,90,168,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dbefe', endColorstr='#015aa8', GradientType=0 );
	-webkit-box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
	-moz-box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
	box-shadow: -2px 26px 78px -3px rgba(0,0,0,0.49);
}


#floating-form-open h4{
    color:#fff;
}
#floating-form-open a{
    color:#fff;
}